Obtener el historial de una excepción
curl --request GET \
--url https://matcher.sandbox.lerian.net/v1/exceptions/{exceptionId}/history \
--header 'Authorization: Bearer <token>'import requests
url = "https://matcher.sandbox.lerian.net/v1/exceptions/{exceptionId}/history"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://matcher.sandbox.lerian.net/v1/exceptions/{exceptionId}/history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hasMore": true,
"items": [
{
"action": "FORCE_MATCH",
"actorId": "user@example.com",
"changes": "<unknown>",
"createdAt": "2025-01-15T10:30:00.000Z",
"id": "019c96a0-0b4e-7079-8be0-ab6bdccf975f"
}
],
"limit": 20,
"nextCursor": "eyJpZCI6IjEyMyJ9",
"prevCursor": "eyJpZCI6IjEyMiJ9"
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}Obtener el historial de una excepción
Utilice este endpoint para recuperar el historial de auditoría de una excepción. El historial muestra todas las acciones realizadas sobre la excepción.
GET
/
v1
/
exceptions
/
{exceptionId}
/
history
Obtener el historial de una excepción
Autorizaciones
Autenticación con token Bearer (formato: "Bearer {token}")
Encabezados
A unique identifier for tracing the request across services.
Parámetros de ruta
Exception ID
Parámetros de consulta
The cursor value for retrieving the next page of results.
Number of items per page
Rango requerido:
1 <= x <= 200Respuesta
Indica que la solicitud fue exitosa y la respuesta contiene los datos esperados.
¿Esta página le ayudó?
⌘I

